Blog

27Feb
2013
ColdFusion 9 And JDK 1.7

We just released an update for ColdFusion 10 to support JDK 1.7. But what if you are still on ColdFusion 9? Well, we have also released hotfixes that add JDK 1.7 support to ColdFusion 9, ColdFusion 9.0.1, and ColdFusion 9.0.2 (yes, three different hotfixes, so check the exact version of your CF9 installation).

Related Blog Entries

Comments (2)